version: 0.26.7001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: CP+Xk1Dh9gMdpdEtj5S9FNfQ9UPiiqArCDIhad65QvZYNQvYkHAN2v19ebbnywXQyJUaPAMrpF+9eqRApzOajg==
    size: 179246434
    blockMapSize: 188590
path: PrivacySafe-arm64.AppImage
sha512: CP+Xk1Dh9gMdpdEtj5S9FNfQ9UPiiqArCDIhad65QvZYNQvYkHAN2v19ebbnywXQyJUaPAMrpF+9eqRApzOajg==
releaseDate: '2025-08-24T03:06:38.649Z'
